/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

@import url("https://use.typekit.net/rmw8xbw.css");
* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "brandon-grotesque";
    font-display: auto;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -.10px;
}

.fst-hf-container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1390px;
}

.fst-container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1290px;
}

img {
    width: 100%;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

form#form1 {
    margin-bottom: 0;
}

a:focus-visible {
    outline: 2px solid #cc2818 !important;
    outline-offset: 2px !important;
}

.fst-logo a:focus-visible,
.main-nav-menu li .social-share-link a:focus-visible,
.share-family .jssocials-share a:focus-visible,
.fst-partners-info-inner a:focus-visible,
.fst-footer-menu li a:focus-visible,
.main-nav-menu li a:focus-visible {
    outline: 2px solid #ffff00 !important;
}

.lgo-fah-rwap .jssocials-share a {
    color: #222174 !important;
    width: 40px;
    height: 40px;
    background-size: cover;
    font-size: 22px;
    background-image: url(../images/social-bg-yollow.png);
    transition: all .3s ease-in-out;
    padding-top: 11px;
    transition: all .3s ease-in-out;
}


/*.lgo-fah-rwap .jssocials-share a:hover{
	background-image: url(../images/social-hover.png);
}*/

.lgo-fah-rwap .jssocials-share a:hover {
    transform: translateY(-4px);
}

.lgo-fah-rwap .jssocials-shares {
    margin-right: 6px;
}

.skip-link-list {
    position: absolute;
    left: 0;
    top: 0;
    padding: 0;
    margin: 0;
    list-style: none;
}

.skip-link-list-item {
    list-style: inherit;
    white-space: nowrap;
}

.screen-reader-text {
    padding: 0;
    margin: -1px;
    word-wrap: normal!important;
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    position: absolute!important;
    width: 1px;
    height: 1px;
    line-height: 1px;
    overflow: hidden;
}

.screen-reader-text:focus-visible {
    clip: auto!important;
    -webkit-clip-path: none;
    clip-path: none;
    display: block;
    width: auto;
    height: auto;
    left: .38rem;
    top: .38rem;
    padding: 1rem;
    margin: 0;
    font-size: 14px;
    font-weight: 700;
    line-height: normal;
    text-decoration: none;
    background-color: #212373;
    color: #fff;
    z-index: 100000;
}

.screen-reader-text:focus-visible {
    outline: 2px solid #ffff00 !important;
}


/* -----------------
Header Area CSS 
-------------------*/

.fst-header {
    background: #e51b23;
    padding: 34px 0;
}

.fst-header-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.main-nav-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.main-nav-menu li {
    display: inline-block;
    padding: 0 16px;
}

.main-nav-menu li:last-child {
    padding-right: 0;
}

.main-nav-menu li a {
    display: block;
    color: #ffdd1d;
    font-size: 24px;
    letter-spacing: -.10px;
    font-family: "brandon-grotesque";
    font-weight: 700;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    padding: 10px 0;
    border-bottom: 1px solid transparent;
}

.main-nav-menu li a:hover {
    text-decoration: none;
    border-bottom: 1px dotted #ffdd1d;
}

.fst-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.fst-social-share {
    margin: 0;
    padding: 0;
    list-style: none;
}

.fst-social-share li {
    display: inline-block;
}

.fst-navigation button.burger {
    border: none;
    padding: 0;
    background: #ffdd1d;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    border-radius: 50%;
}

.fst-navigation button.burger span {
    width: 23px;
    height: 3px;
    background: #e51b23;
    display: block;
    margin: 0 auto 5px;
}

.fst-navigation button.burger:focus {
    outline: none !important;
    box-shadow: none;
}

button:focus {
    outline: 0 !important;
}

.fst-navigation button.burger span:last-child {
    margin-bottom: 0;
}

.main-nav-menu .fst-social-share a {
    display: inline-block !important;
}

.main-nav-menu .fst-social-share a:hover {
    border: none;
    opacity: .8;
}

.fst-navigation button.burger {
    display: none;
}

.jssocials-share a {
    background: url(../images/social-bg.png);
    display: inline-block;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    color: #E51B23 !important;
    font-size: 18px;
    margin-left: 5px;
    padding-top: 8px;
    transition: all .3s ease-in-out;
}

.share-family .jssocials-share a:hover {
    opacity: .8;
}

.red-social.social-share-link a {
    background: url(../images/social-bg-red.png);
    color: #ffdd1d !important;
    line-height: 29px;
    display: inline-block;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    font-size: 18px;
    margin-left: 5px;
    padding-top: 8px;
    transition: all .3s ease-in-out;
}

.red-social.social-share-link a:hover {
    opacity: .8;
}

.main-nav-menu li .social-share-link a {
    width: 32px;
    height: 32px;
    text-align: center !important;
    line-height: 28px !important;
    color: #E51B23 !important;
    font-size: 18px !important;
    padding-top: 8px;
    transition: all .3s ease-in-out;
    background: url(../images/social-bg.png);
    display: inline-block;
}

.main-nav-menu li .social-share-link a:hover {
    border-bottom: none;
    opacity: .8;
}

.share-family .jssocials-share a {
    margin-right: 5px;
    margin-left: 0;
}

span.copy {
    display: inline-block;
    width: 32.5px;
    height: 32.5px;
    cursor: pointer;
    margin-top: 1px;
}

.fst-social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.jssocials-share {
    display: inline-block;
    vertical-align: top;
    margin: 0;
}


/* -----------------
Banner Area CSS 
-------------------*/

.fst-banner {
    height: 1100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    background-image: url(../images/fst-banner-bg-xl.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.fst-banner-info {
    margin-top: -40px;
}

.fst-banner-info h2 {
    font-size: 75px;
    line-height: 1;
    letter-spacing: -.10px;
    font-weight: 700;
    margin-bottom: -1px;
}

.color-yollow {
    color: #ffdd1d;
}

.color-yollow-white {
    color: #f4dd92;
}

.fst-banner-info img {
    max-width: 647px;
    margin: 0 auto 40px;
}

.fst-banner-info p {
    font-size: 26px;
    color: #fff;
    font-weight: 500;
    max-width: 810px;
    margin: 0 auto 0;
    line-height: 32px;
}

.fst-banner-video {
    max-width: 705px;
    max-height: 400px;
    width: 100%;
    height: 100%;
    margin-top: 60px;
}


/* -----------------
Share Area CSS 
-------------------*/

.fst-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}


/* -----------------
Family Area CSS 
-------------------*/

.fst-family {
    background: #e51b23;
    padding: 51.4px 0;
}

.fst-hashtag {
    text-align: right;
}

.fst-hashtag h2 {
    font-size: 47px;
    font-family: "brandon-grotesque";
    font-weight: 700;
    margin: 0;
    color: #ffdd1d;
}

.fst-hashtag h2 a {
    display: block;
    color: #ffdd1d;
}

.fst-share-info {
    max-width: 420px;
}

.fst-share-info p {
    font-size: 26px;
    color: #f4dd92;
    font-weight: 400;
    line-height: 32px;
}

.fst-share-icon {
    min-width: 98px !important;
    height: 98px;
    margin-right: 45px;
}


/* -----------------
Our Partner Area CSS 
-------------------*/

.fst-partners {
    background: #fbf2cd;
    padding: 70px 0 150px;
}

.fst-section-title {
    text-align: center;
    margin: 0 auto 75px;
}

.fst-section-title h2 {
    color: #e51b23;
    font-size: 68px;
    font-weight: 700;
    line-height: 1;
    margin: 0 0 26px;
}

.fst-section-title p {
    color: #000000;
    font-size: 26px;
    font-weight: 400;
    line-height: 32px;
}

.fst-partners-info {
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.fst-partners-info-inner {
    text-align: center;
}

.fst-partners-info-bg-1 {
    background: url(../images/fst-bg-1.jpg);
}

.fst-partners-info-bg-2 {
    background: url(../images/fst-bg-2.jpg);
}

.fst-partners-info-bg-3 {
    background: url(../images/fst-bg-3.jpg);
}

.fst-partners-info img {
    width: auto;
}

.fst-partners-info h2 {
    color: #fff;
    font-size: 36px;
    font-family: "brandon-grotesque";
    font-style: normal;
    font-weight: 700;
    margin-bottom: -2px;
    text-align: center;
}

.fst-partners-info p {
    max-width: 370px;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -.10px;
    margin: 21px auto 27px;
    text-align: center;
}

.fst-btn {
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    color: #ffdd1d;
    font-size: 16px;
    letter-spacing: .34px;
    line-height: 1;
    padding: 0;
    border-radius: 10px;
    background: #221780;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    height: 50px;
    width: 100%;
    max-width: 210px;
    line-height: 50px;
}

.fst-btn:hover {
    color: #ffdd1d;
    text-decoration: none;
    background: #181059;
}

.fst-full-img {
    max-height: 760px;
    overflow: hidden;
}

.fst-full-img img {
    height: 100%;
    width: 100%;
}

.fst-full-img .v-regular {
    display: block;
}

.fst-full-img .v-mobile {
    display: none;
}


/* -----------------
Footer Area CSS 
-------------------*/

.fst-footer {
    overflow: hidden;
}

.fst-footer-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.fst-footer-menu li {
    display: inline-block;
}

.fst-footer-menu li>a {
    display: block;
    color: #ffdd1d;
    font-size: 18px;
    line-height: 1;
    letter-spacing: -.4px;
    font-weight: 700;
    padding: 0 13.5px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.fst-footer-menu li>a:hover {
    text-decoration: none;
    opacity: .8;
}

.fst-dooter-top {
    background: #221780;
    padding: 65.3px 0;
}

.footer-top-text p {
    margin: 0;
    color: #ffdd1d;
    font-size: 36px;
    letter-spacing: -.10px;
    line-height: 1;
    font-weight: 700;
}

.fst-dooter-bottom {
    background: #181059;
    text-align: center;
    padding: 15px 0;
}

.footer-copyright-text p {
    color: #fff;
    margin: 0;
    font-size: 13px;
    line-height: 20px;
    font-weight: 500;
    letter-spacing: .5px;
}

#_CookieText {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    min-height: 50px;
    z-index: 1000;
    background: #fff;
    text-align: center;
    color: #412f65;
    font-size: 16px;
    padding-top: 10px;
}

button#CookieEnableNew {
    position: relative;
    font-weight: 700;
    display: inline-block;
    padding: .5rem 1rem;
    line-height: 1;
    border-radius: 1.2rem;
    vertical-align: middle;
    background: 0;
    -webkit-appearance: none;
    min-width: 12.5rem;
    text-align: center;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform: uppercase;
    cursor: pointer;
    overflow: hidden;
    will-change: color;
    -webkit-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
    z-index: 1;
    margin-top: .5rem;
}

button#CookieDeclineNew {
    right: 0em;
    cursor: pointer;
    position: absolute;
    background: white;
    border: none;
    font-family: "brandon-grotesque";
    font-size: 16px;
    font-weight: 500;
}

button#CookieEnable {
    display: none;
}

button#CookieDecline {
    display: none;
}

.Acceptbtn {
    text-align: center;
}

@media(min-width:1200px) {
    .fst-full-img {
        height: 760px;
        overflow: hidden;
        max-height: 760px;
    }
    .fst-partners-info {
        min-height: 440px;
    }
}

.nfp-img-container.common-img-container {
    background-position: right bottom;
}

.get-involved-star-img-container.common-img-container {
    background-position: left bottom;
}

.parent-people-img-container.common-img-container {
    background-position: right bottom;
}

.common-img-container {
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.nfp-img-container {
    background-image: url(../images/nfpa.jpg);
}

.get-involved-star-img-container {
    background-image: url(../images/get-involed.jpg);
}

.parent-people-img-container {
    background-image: url(../images/parent.jpg);
}

.d-mobile {
    display: none;
}

.lgo-fah-rwap {
    background-color: #222174;
    padding: 113px 0 70px;
    box-shadow: 0px 7px 18.8px 1.2px rgba(0, 0, 0, 0.45);
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.lgo-fah-slider {
    margin-top: 145px;
    margin-bottom: 0 !important;
    padding-bottom: 45px;
}

.slick-slide:focus {
    outline: none;
    cursor: pointer;
}

.slick-prev,
.slick-next {
    top: 20%;
    width: auto;
    height: auto;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'fontAwesome';
    font-size: 55px;
    line-height: 1;
    opacity: 1;
    color: #f2dd93;
}

.slick-prev:before {
    content: '\f104';
}

.slick-next:before {
    content: '\f105';
}

.slick-dots li button:before {
    width: 12px;
    height: 12px;
    content: '';
    opacity: 1;
    -moz-osx-font-smoothing: grayscale;
    border: 2px solid #f2dd93;
    border-radius: 50%;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    background: #f2dd93;
}


/* .lgo-fah-slide-img {
    height: 205px;
} */

.lgo-fah-slide-img img {
    margin: 0 auto;
    height: auto;
    width: auto;
    max-width: 100%;
}

.lgo-fah-slide.slick-slide {
    height: auto;
}

.lgo-fah-slide-info {
    margin: 27px auto 0;
}

.lgo-fah-slide-info p {
    color: #fff;
    text-align: center;
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    line-height: 26px;
    letter-spacing: -0.10px;
    min-height: 78px;
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
}

.lgo-fah-slide-info a {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    line-height: 1;
    display: block;
    margin-bottom: 25px;
    text-decoration: underline;
    letter-spacing: .10px;
}

.lgo-fah-slide-info a:focus {
    outline: none;
}

.lgo-social-link li {
    display: inline-block;
}

.lgo-social-link li a,
.lgo-social-link li a.btn {
    display: block;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    line-height: 37px;
    color: #222174;
    font-size: 22px;
    cursor: pointer;
    padding: 0;
}

.lgo-social-link li a:focus,
.lgo-social-link li a.btn:focus {
    outline: none;
}

.lgo-social-link {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.jssocials-share {
    margin: 0;
}

.share .jssocials-share-label {
    display: none;
}

.share.jssocials a,
.lgo-social-link .btnl {
    transition: all 300ms;
    cursor: pointer;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.share.jssocials a:hover,
.lgo-social-link .btnl:hover {
    transform: translateY(-4px);
    -webkit-transform: translateY(-4px);
    -moz-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    -o-transform: translateY(-4px);
    box-shadow: 0 20px 25px rgba(0, 0, 0, 0.15);
}

h2.section-title {
    font-size: 68.01px;
    line-height: 75px;
    text-align: center;
    letter-spacing: -0.10px;
    color: #fce01b;
    margin: 0 0 40px;
    font-weight: 900;
}

h2.section-title span {
    color: #fff;
}

h2.section-title.color-red {
    color: #e51b23;
}

.section-title-wrap {
    margin-bottom: 70px;
}

.fst-forest-stories {
    background-image: url(../images/fst-bg-regular.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    padding: 62px 0 74px;
    overflow: hidden;
    background-color: #FCF2CF;
}

.fst-story-box img {
    width: auto;
}

.fst-sticker-pack {
    background: #e51b23;
    position: relative;
    text-align: center;
    max-width: 540px;
    width: 100%;
    margin: 0 0 0 auto;
    padding-top: 155px;
    padding-bottom: 203px;
}

.fst-sticker-pack img {
    width: auto;
}

.fst-sticker-pack h2 {
    font-size: 30px;
    color: #ffde1d;
    letter-spacing: -.10px;
    line-height: 30px;
    font-weight: 400;
    margin: 50px auto;
    max-width: 375px;
}

.fst-sticker-pack h2 a {
    display: inline-block;
    font-weight: bold;
    text-decoration: none;
}

.fst-sticker-pack a {
    display: inherit;
    color: #ffdd1d;
    font-weight: 700;
    text-decoration: underline;
}

.fst-phone-wrap {
    max-width: 490px;
    margin: 0 auto 0 0;
    width: 100%;
    position: relative;
    z-index: 9;
}

.fst-sticker-width {
    display: flex;
    justify-content: space-between;
    max-width: 1087px;
    margin: 80px auto 0;
}

.fst-story-box a {
    color: #e51b23;
    display: inline-block;
    text-decoration: underline;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -.10px;
}

.fst-phone-wrap img {
    width: auto;
}

.fst-story-box {
    text-align: center;
    /* margin-bottom: 75px; */
}

.fst-story-box h4 {
    color: #e51b23;
    font-size: 36px;
    letter-spacing: -.10px;
    font-weight: 700;
    margin: 25px 0 20px;
}

.fst-story-box p {
	font-size: 18px;
	color: #000000;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: -.10px;
	max-width: 314px;
	margin: 0 auto;
	min-height: 115px;
}
.fst-story-box-img img {
  margin: 0 auto;
}
.fst-story-box-slider .slick-dots {
	z-index: 9999;
}
.fst-sticker-top {
    position: absolute;
    top: -60px;
    right: -105px;
}

.fst-sticker-right-bottom {
    position: absolute;
    right: -128px;
    bottom: -65px;
}

.fst-sticker-left-bottom {
    position: absolute;
    left: -85px;
    bottom: -35px;
    z-index: 1;
}

.v-mobile {
    display: none;
}

.iphone-slider {
    background-image: url(../images/iphone-mokup.png);
    background-size: 100% 100%;
    max-width: 489px;
    height: 100%;
    padding: 88px 18.5px 0;
}

.fst-phone-wrap .iphone-slider img {
    margin: 0 auto;
}

.iphone-slider .slick-dots {
    position: absolute;
    bottom: 89px;
    left: 50%;
    transform: translateX(-50%);
}

.iphone-slider .slick-dots li {
    margin: 0;
}

.fst-sticker-nots p {
    text-align: center;
    font-weight: 400;
    margin-bottom: 0;
}

.fst-sticker-nots {
    margin-top: 80px;
}

@media(max-width:1440px) {
    .fst-banner {
        background-image: url(../images/fst-banner-bg-regular.jpg);
    }
    .fst-forest-stories {
        background-image: url(../images/fst-bg.jpg);
    }
}

@media(max-width:1119px) {
    .lgo-fah-slide-info p br {
        display: none;
    }
    .lgo-fah-slide-info p {
        min-height: 104px;
        max-width: 271px;
        margin-left: auto;
        margin-right: auto;
    }
	.fst-banner-info {
		padding:0 15px;
    }
}

@media(max-width:767px) {
    .common-img-container {
        display: none;
    }
    .d-mobile {
        display: block;
    }
}

@media( min-width:1025px) {
    .row.row-n-flex {
        display: flex;
    }
    .row.row-n-flex .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media( max-width:1240px) {
    .fst-hashtag h2 {
        font-size: 35px;
    }
    .fst-full-img {
        height: auto;
        width: 100%;
    }
	
    .fst-full-img img {
        height: auto;
    }
	
	
}
@media(min-width:992px) and (max-width:1095px){
	.fst-story-box-img {
	max-height: 396px;
	height: 100%;
}
.fst-story-box-img img{
	max-height: 100%;
}
}
@media(min-width:768px) and (max-width:992px){
	.fst-story-box-img {
	max-height: 290px;
	height: 100%;
}
.fst-story-box-img img{
	max-height: 100%;
}

}

@media (min-width:992px) and ( max-width:1240px) {
    .fst-partners-info .fst-partners-info-inner {
        padding: 30px 0;
    }
}

@media (min-width:768px) and (max-width:1081px) {
    .no-gutters img.img-fluid {
        height: 100%;
        max-height: 404px;
    }
}

@media (min-width: 992px) and (max-width: 1024px) {
    .row.row-n-flex .col-md-6 {
        float: left;
        width: 50%;
        flex: none;
        height: 404px;
        max-height: 404px;
    }
    .row.row-n-flex {
        display: block;
        overflow: hidden;
    }
    .no-gutters img.img-fluid {
        height: 100%;
        max-height: 404px;
    }
}

@media only screen and (min-width: 1024px) and (max-height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
    .row.row-n-flex .col-md-6 {
        float: left;
        width: 50%;
        flex: none;
        height: 100%;
        max-height: 404px;
        min-height: 404px;
    }
    .row.row-n-flex {
        display: block;
        overflow: hidden;
    }
    .no-gutters img.img-fluid {
        height: 100%;
        max-height: 404px;
        min-height: 404px;
    }
}

@media( min-width:992px) {
    .main-nav-menu li.active a {
        border-bottom: 1px dotted #ffdd1d;
    }
}

@media( max-width:991px) {
    .fst-partners-info .fst-partners-info-inner {
        padding: 15px;
    }
    .main-nav-menu {
        display: none;
    }
    .fst-navigation ul.main-nav-menu.show {
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        width: 100%;
        top: 126px;
        background-color: #003d7d;
        z-index: 999999;
    }
    .main-nav-menu li {
        display: block;
    }
    .main-nav-menu li+li {
        border-top: 1px solid #0350a0;
    }
    .main-nav-menu li {
        padding: 7.5px 15px;
    }
    .fst-navigation button.burger {
        display: block;
    }
    .fst-hashtag h2 {
        font-size: 28px;
    }
    .fst-banner-info img {
        width: 80%;
    }
    h2.section-title {
        font-size: 48.01px;
        line-height: 58px;
        margin: 0 0 0px;
    }
    .lgo-fah-rwap {
        background-color: #222174;
        padding: 60px 0 60px;
    }
}

@media (min-width:1024px) and ( max-width:1170px) {
    .fst-phone-wrap {
        max-width: 400px;
    }
    .fst-sticker-pack {
        max-width: 480px;
        padding-top: 80px;
    }
    .fst-sticker-top {
        top: -40px;
        right: -70px;
        max-width: 170px;
    }
    .fst-sticker-right-bottom {
        right: -43px;
        bottom: -45px;
        max-width: 175px;
    }
    .fst-sticker-left-bottom {
        left: -80px;
        bottom: -25px;
        max-width: 180px;
    }
}

@media (min-width:1092px) and ( max-width:1170px) {
    .fst-phone-wrap {
        max-width: 470px;
    }
}

@media (min-width:992px) and ( max-width:1092px) {
    .fst-sticker-pack {
        max-width: 405px;
        padding-top: 80px;
        padding-bottom: 125px;
    }
}

@media (min-width:992px) and ( max-width:1023px) {
    .fst-phone-wrap {
        max-width: 380px;
    }
    .fst-sticker-pack {
        max-width: 405px;
        padding-top: 80px;
    }
    .fst-sticker-top {
        top: -40px;
        right: -70px;
        max-width: 170px;
    }
    .fst-sticker-right-bottom {
        right: -43px;
        bottom: -45px;
        max-width: 175px;
    }
    .fst-sticker-left-bottom {
        left: -80px;
        bottom: -25px;
        max-width: 180px;
    }
    .fst-sticker-pack img.sticker-title-img {
        max-width: 80%;
        margin: 0 auto;
    }
}

@media (min-width:860px) and ( max-width:991px) {
    .fst-phone-wrap {
        max-width: 380px;
    }
    .fst-sticker-pack {
        max-width: 370px;
        padding: 80px 30px;
    }
    .fst-sticker-top {
        top: -40px;
        right: -70px;
        max-width: 170px;
    }
    .fst-sticker-right-bottom {
        right: -43px;
        bottom: -45px;
        max-width: 175px;
    }
    .fst-sticker-left-bottom {
        left: -80px;
        bottom: -25px;
        max-width: 180px;
    }
    .fst-sticker-pack img.sticker-title-img {
        max-width: 80%;
        margin: 0 auto;
    }
}

@media (min-width:768px) and ( max-width:859px) {
    .fst-sticker-width {
        flex-wrap: wrap-reverse;
    }
    .fst-phone-wrap {
        flex: 0 0 100%;
    }
    .fst-sticker-pack {
        flex: 0 0 100%;
        margin: 0 auto 110px;
    }
    .fst-phone-wrap {
        margin: 0 auto;
    }
    .fst-forest-stories {
        background-size: cover;
        padding: 60px 0 80px;
    }
    .fst-sticker-top {
        top: -40px;
        right: -70px;
        max-width: 170px;
    }
    .fst-sticker-right-bottom {
        right: -43px;
        bottom: -45px;
        max-width: 175px;
    }
    .fst-sticker-left-bottom {
        left: -80px;
        bottom: -25px;
        max-width: 180px;
    }
    .fst-sticker-pack {
        padding: 80px 30px;
    }
    .iphone-slider {
        padding: 88px 18.5px 40px;
    }
}

@media( max-width:767px) {
    .fst-banner {
        height: 850px;
    }
    .fst-share {
        display: block;
    }
    .fst-share-icon img {
        width: 100%;
        height: 100%;
    }
    .fst-share-icon {
        max-width: 98px !important;
        height: 98px;
        margin: 0 auto;
    }
    .fst-share-info {
        max-width: 340px;
        text-align: center;
        margin: 0 auto;
    }
    .fst-hashtag {
        text-align: center;
    }
    .fst-hashtag {
        text-align: center;
        margin: 13px 0 15px;
    }
    .fst-share-info p {
        margin-bottom: 28px;
    }
    .fst-partners-info .fst-partners-info-inner {
        padding: 30px 15px;
    }
    .column-reverse {
        flex-direction: column-reverse;
    }
    .footer-top-text {
        text-align: center;
        margin-bottom: 30px;
    }
    .fst-social-share.text-right {
        text-align: center !important;
        margin-top: 36px;
    }
    .fst-banner-video {
        max-width: 355px;
        max-height: 200px;
        margin-top: 30px;
    }
    .fst-banner-info {
        margin-top: 150px;
    }
    .fst-social {
        justify-content: center;
    }
    .fst-partners-info {
        height: auto;
    }
    .fst-partners-img img {
        height: auto;
    }
    .fst-partners-info h2 {
        font-size: 28px;
    }
    .footer-top-text img {
        max-width: 275px;
    }
    .fst-footer .fst-social {
        margin-top: 43px;
    }
    .no-gutters img.img-fluid {
        height: auto;
    }
    .fst-banner-info img {
        width: 80%;
        margin: 0 auto 40px;
    }
    .fst-banner-info {
        margin-top: 5px;
    }
    .lgo-fah-slider {
        margin-top: 65px;
    }
    .fst-forest-stories {
        padding: 70px 0 85px;
        background-size: cover;
    }
    .fst-sticker-width {
        flex-wrap: wrap-reverse;
    }
    .section-title-wrap {
        margin-bottom: 35px;
    }
    .fst-sticker-top {
        top: -45px;
        right: -68px;
        max-height: 150px;
    }
    .fst-sticker-pack {
        padding: 95px 0 120px;
    }
    .fst-sticker-right-bottom {
        right: -85px;
        bottom: -60px;
        max-height: 250px;
    }
    .fst-sticker-left-bottom {
        left: -60px;
        bottom: -20px;
        z-index: 1;
        max-height: 140px;
    }
    .fst-partners-info.w-height-1 .fst-partners-info-inner {
        padding: 70px 15px;
    }
    .fst-partners-info.w-height-2 .fst-partners-info-inner {
        padding: 120px 15px;
    }
    .fst-partners-info.w-height-3 .fst-partners-info-inner {
        padding: 106px 15px;
    }
    .fst-partners {
        padding: 50px 0 100px;
    }
    .fst-sticker-width {
        flex-wrap: wrap-reverse;
    }
    .fst-phone-wrap {
        flex: 0 0 100%;
    }
    .fst-sticker-pack {
        flex: 0 0 100%;
        margin: 0 auto 110px;
    }
    .fst-phone-wrap {
        margin: 0 auto;
    }
    .iphone-slider {
        padding: 75px 18.5px 50px;
    }
}

@media ( max-width: 600px) {
    .fst-banner-info p {
        padding: 0 15px;
    }
}

@media( max-width:575px) {
    .fst-navigation button.burger {
        right: 15px;
    }
    .fst-header-inner .fst-logo {
        flex: 0 0 50%;
    }
    .fst-header {
        padding: 19px 0;
    }
    .fst-logo a {
        display: block;
    }
    .fst-logo a img {
        max-width: 100%;
        max-height: 100%;
    }
    .fst-navigation ul.main-nav-menu.show {
        top: 110%;
    }
    .fst-share-icon {
        max-width: 50px !important;
        height: 50px;
        min-width: 50px !important;
    }
    .fst-share-info p {
        font-size: 21px;
        font-weight: 600;
        line-height: 28px;
    }
    .fst-family {
        padding: 35px 0 30px;
    }
    .fst-hashtag {
        margin: 13px 0 12px;
    }
    .fst-share-info p {
        margin-bottom: 24px;
    }
    .fst-footer-menu li {
        display: block;
        padding: 6px 0;
    }
    .fst-dooter-top {
        padding: 49px 0;
    }
    .fst-partners {
        padding: 65px 0 70px;
    }
    .fst-section-title h2 {
        font-size: 48px;
        margin: 0 0 24px;
    }
    .fst-section-title p {
        font-size: 21px;
        line-height: 32px;
        padding: 0 22px;
    }
    .fst-section-title {
        margin: 0 auto 70px;
    }
    .fst-banner-info h2 {
        font-size: 48px;
    }
    .fst-banner-info p {
        font-size: 21px;
        margin: 25px auto 0;
        line-height: 32px;
        padding: 0 0;
    }
    .margin-bottom-40 {
        margin-bottom: 20px;
    }
    .fst-partners-info.w-height-1 .fst-partners-info-inner {
        padding: 95px 15px;
    }
    .fst-partners-info.w-height-2 .fst-partners-info-inner {
        padding: 120px 15px;
    }
    .fst-partners-info.w-height-3 .fst-partners-info-inner {
        padding: 106px 15px;
    }
    .fst-partners-info img {
        max-width: 230px;
    }
    .fst-hashtag h2 {
        font-size: 26px;
    }
    .fst-partners-img {
        height: auto !important;
    }
    h2.section-title {
        font-size: 48px;
        line-height: 58px;
    }
    h2.section-title span {
        display: block;
    }
    .lgo-fah-rwap {
        padding: 70px 0 78px;
    }
    .fst-sticker-pack img.fst-sticker-top {
        max-height: 130px;
    }
    .fst-sticker-pack img.fst-sticker-right-bottom {
        max-height: 208px;
    }
    .fst-sticker-pack img.fst-sticker-left-bottom {
        max-height: 125px;
    }
    .fst-sticker-pack h2 {
        font-size: 17.94px;
        line-height: 18.94px;
        margin: 30px auto;
        max-width: 212px;
    }
    .fst-sticker-pack h2+h2 {
        margin: -5px auto 20px;
    }
    .fst-sticker-pack>a {
        font-size: 10px;
    }
    .img-fluid.sticker-title-img {
        max-width: 258px;
    }
    .fst-sticker-top {
        top: -30px;
        right: -65px;
    }
    .fst-sticker-width {
        max-width: 320px;
    }
    .fst-sticker-pack {
        padding-top: 95px;
        padding-bottom: 128px;
    }
    .fst-sticker-right-bottom {
        right: -77px;
        bottom: -40px;
    }
    .fst-sticker-left-bottom {
        left: -60px;
        bottom: -20px;
    }
    .v-regular {
        display: none;
    }
    .v-mobile {
        display: block;
    }
    .fst-story-box a {
        font-size: 16.71px;
        line-height: 22.28px;
    }
  
}

@media( max-width:375px) {
    .fst-header-inner .fst-logo {
        flex: 0 0 70%;
    }
    .fst-banner {
        background-image: url(../images/fst-banner-bg-xs.jpg);
    }
    .fst-header {
        padding: 19px 0;
        height: 100px;
    }
    .fst-navigation ul.main-nav-menu.show {
        top: 81px;
    }
    .fst-partners-info-bg-1 {
        background-image: url(../images/fst-bg-sx-1.jpg);
    }
    .fst-partners-info-bg-2 {
        background-image: url(../images/fst-bg-xs-2.jpg);
    }
    .fst-partners-info-bg-3 {
        background-image: url(../images/fst-bg-sx-3.jpg);
    }
    .fst-full-img .v-regular {
        display: none;
    }
    .fst-full-img .v-mobile {
        display: block;
    }
    .fst-full-img {
        max-height: 425px;
    }
}

@media( max-width:374px) {
    .fst-hashtag h2 {
        font-size: 24px;
    }
}

@media( max-width:355px) {
    .fst-banner-info p {
        max-width: 300px;
    }
}

